1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

AIFP No Longer Compatible with Windows XP

Discussion in 'AI Flight Planner' started by gadgets, 12 Aug 2017.

Thread Status:
Not open for further replies.
  1. gadgets

    gadgets Resource contributor

    Joined:
    8 Nov 2005
    Messages:
    6,526
    Country:
    ca-britishcolumbia
    Due to the changes necessary to support P3Dv4, AIFP is no longer compatible with Windows XP. The last XP-compatible version of XP was Version 3.2.06. XP users needing an AIFP update to 3.2.06 can download it from here.

    Don
     
Thread Status:
Not open for further replies.

Share This Page